WordPress.org

Ready to get started?Download WordPress

Forums

Jetpack by WordPress.com
Social widgets = "This page has insecure content" on SS (1 post)

  1. ecabral
    Member
    Posted 2 years ago #

    Hi!

    My SSL pages are showing a "This page has insecure content" warning on Chrome. According to http://www.whynopadlock.com/ this is due to the social widgets.

    Apart from deactivating the Social Widgets feature on Jetpack, is there anything that I can so to prevent the warning messages?

    Thanks!

    http://wordpress.org/extend/plugins/jetpack/

Topic Closed

This topic has been closed to new replies.

About this Plugin

About this Topic